Subject: Ticket Assigned - address update escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 16:49:47 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update escalation denica lorenzo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  denica lorenzo Bot:  Hi Denica Lorenzo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6282680254 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564902101            08:34 PM, 12th Mar                   Aru
 njay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:36 PM, 12th Mar                     denica lorenzo                    Hi, i need to change the address           08:37 PM, 12th Mar                     denica lorenzo                    It should be Ash Sheraa Al Shamaliyah           08:37 PM, 12th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           08:38 PM, 12th Mar                   Arunjay Raj                   Please share the complete updated address and updated contact number, so we can share the same to courier team.           08:39 PM, 12th Mar                     denica lorenzo                    3964 Villa 16 Ash Sheraa District Obhur Al Shamaliyah prince naif street Jeddah           08:41 PM, 12th Mar                     denica lorenzo                    0564902101           08:42 PM, 12th Mar                   Arunjay Raj                  
  Thank you for sharing address.           08:42 PM, 12th Mar                   Arunjay Raj                   Please also share the contact number.           08:42 PM, 12th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:44 PM, 12th Mar                   Arunjay Raj                   Hi Denica, I have not received a response from you still, please confirm if we are still connected?           08:47 PM, 12th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:49 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235249